---
tr:
  activerecord:
    attributes:
      doorkeeper/application:
        name: Uygulama adı
        redirect_uri: Yönlendirme URL'si
        scopes: Kapsamlar
        website: Uygulama web sitesi
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: parça içeremez.
              invalid_uri: geçerli bir URL olmalıdır.
              relative_uri: mutlaka bir URL olmalıdır.
              secured_uri: bir HTTPS/SSL URI olması gerekir.
  doorkeeper:
    applications:
      buttons:
        authorize: Yetkilendir
        cancel: İptal Et
        destroy: Yok Et
        edit: Düzenle
        submit: Gönder
      confirmations:
        destroy: Emin misiniz?
      edit:
        title: Uygulamayı düzenle
      form:
        error: Opps! Olası hatalar için formunuzu kontrol edin
      help:
        native_redirect_uri: Yerel testler için %{native_redirect_uri} kullanın
        redirect_uri: URL başına tek satır kullanın
        scopes: Kapsamları boşluklarla ayırın. Varsayılan kapsamları kullanmak için boş bırakın.
      index:
        application: Uygulama
        callback_url: Geri Dönüş bağlantısı
        delete: Sil
        empty: Hiç uygulamanız yok.
        name: İsim
        new: Yeni uygulama
        scopes: Kapsamlar
        show: Göster
        title: Uygulamalarınız
      new:
        title: Yeni uygulama
      show:
        actions: Eylemler
        application_id: İstemci anahtarı
        callback_urls: Geri Dönüş bağlantıları
        scopes: Kapsamlar
        secret: İstemci gizli anahtarı
        title: 'Uygulama: %{name}'
    authorizations:
      buttons:
        authorize: Yetkilendir
        deny: Reddet
      error:
        title: Bir hata oluştu
      new:
        prompt_html: "%{client_name} hesabınıze erişmek için izin istiyor. <strong>Bu isteği sadece bu kaynağı tanıyor ve güveniyorsanız onaylayın.</strong>"
        review_permissions: İzinleri incele
        title: İzin gerekli
      show:
        title: Bu yetkilendirme kodunu kopyalayın ve uygulamaya yapıştırın.
    authorized_applications:
      buttons:
        revoke: İptal Et
      confirmations:
        revoke: Emin misiniz?
      index:
        authorized_at: "%{date} tarihinde onaylandı"
        description_html: Bunlar, API aracılığıyla hesabınıza erişebilen uygulamalardır. Eğer burada tanımadığınız uygulamalar veya kötü davranan bir uygulama var, erişimini kaldırabilirsiniz.
        last_used_at: En son %{date} tarihinde kullanıldı
        never_used: Hiç kullanılmadı
        scopes: İzinler
        superapp: Dahili
        title: Yetkili uygulamalarınız
    errors:
      messages:
        access_denied: Kaynak sahibi veya yetkilendirme sunucusu isteği reddetti.
        credential_flow_not_configured: Kaynak Sahibi Parolası Kimlik Bilgileri akışı Doorkeeper.configure.resource_owner_from_credentials 'ın yapılandırılmamış olması nedeniyle başarısız oldu.
        invalid_client: İstemcinin kimlik doğrulaması bilinmeyen istemci, istemci kimlik doğrulamasının dahil olmaması veya desteklenmeyen kimlik doğrulama yöntemi nedeniyle başarısız oldu.
        invalid_code_challenge_method: Kod zorluk metodu S256 olmalı, düz yöntem desteklenmiyor.
        invalid_grant: Sağlanan yetkilendirme izni geçersiz, süresi dolmuş, iptal edilmiş, yetkilendirme isteğinde kullanılan yönlendirme URL'siyle eşleşmiyor veya başka bir istemciye verilmiş.
        invalid_redirect_uri: Dahil edilmiş yönlendirme uri'si geçersiz.
        invalid_request:
          missing_param: 'Gerekli parametre eksik: %{value}.'
          request_not_authorized: İsteğin yetkilendirilmesi gerekiyor. İsteği yetkilendirmek için gereken parametre eksik veya geçersiz.
          unknown: İstekte gerekli bir parametre eksik, desteklenmeyen bir parametre değeri içeriyor veya aksi durumda hatalı biçimlendirilmiş.
        invalid_resource_owner: Sağlanan kaynak sahibi kimlik bilgileri geçerli değil veya kaynak sahibi bulunamıyor
        invalid_scope: İstenen kapsam geçersiz, bilinmeyen veya hatalı biçimlendirilmiş olabilir.
        invalid_token:
          expired: Erişim belirtecinin süresi doldu
          revoked: Erişim belirteci iptal edildi
          unknown: Erişim belirteci geçersiz
        resource_owner_authenticator_not_configured: Kaynak Sahibi yapılandırılmamış Doorkeeper.configure.resource_owner_authenticator nedeniyle başarısız oldu.
        server_error: Yetkilendirme sunucunun isteği yerine getirmesini engelleyen beklenmeyen bir koşulla karşılaştı.
        temporarily_unavailable: Yetkilendirme sunucusu şu anda sunucunun geçici bir aşırı yüklenmesi veya bakımı nedeniyle isteği yerine getiremiyor.
        unauthorized_client: İstemci bu yöntemi kullanarak bu isteği gerçekleştirmek için yetkili değil.
        unsupported_grant_type: Yetkilendirme izni türü, yetkilendirme sunucusu tarafından desteklenmiyor.
        unsupported_response_type: Yetkilendirme sunucusu bu yanıt türünü desteklemiyor.
    flash:
      applications:
        create:
          notice: Uygulama oluşturuldu.
        destroy:
          notice: Uygulama silindi.
        update:
          notice: Uygulama güncellendi.
      authorized_applications:
        destroy:
          notice: Uygulama iptal edildi.
    grouped_scopes:
      access:
        read: Sadece okuma erişimi
        read/write: Okuma ve yazma erişimi
        write: Sadece yazma erişimi
      title:
        accounts: Hesaplar
        admin/accounts: Hesapların yönetimi
        admin/all: Tüm yönetsel işlevler
        admin/reports: Şikayetlerin yönetimi
        all: Mastodon hesabınıza tam erişim
        blocks: Engeller
        bookmarks: Yer imleri
        conversations: Sohbetler
        crypto: Uçtan uca şifreleme
        favourites: Favoriler
        filters: Süzgeçler
        follow: Takipler, Sessizler ve Engeller
        follows: Takip edilenler
        lists: Listeler
        media: Medya ekleri
        mutes: Sessize alınanlar
        notifications: Bildirimler
        profile: Mastodon profiliniz
        push: Anlık bildirimler
        reports: Şikayetler
        search: Arama
        statuses: Gönderiler
    layouts:
      admin:
        nav:
          applications: Uygulamalar
          oauth2_provider: OAuth2 Sağlayıcısı
      application:
        title: OAuth yetkilendirme gerekli
    scopes:
      admin:read: sunucudaki tüm verileri okuma
      admin:read:accounts: tüm hesapların hassas bilgilerini okuma
      admin:read:canonical_email_blocks: tüm kurallı e-posta engellerinin hassas bilgilerini okuma
      admin:read:domain_allows: tüm alan adı izinlerinin hassas bilgilerini okuma
      admin:read:domain_blocks: tüm alan adı engellerinin hassas bilgilerini okuma
      admin:read:email_domain_blocks: tüm e-posta alan adı engellerinin hassas bilgilerini okuma
      admin:read:ip_blocks: tüm IP engellerinin hassas bilgilerini okuma
      admin:read:reports: tüm raporların ve raporlanan hesapların hassas bilgilerini okuma
      admin:write: sunucudaki tüm verileri değiştirin
      admin:write:accounts: hesaplarda denetleme eylemleri gerçekleştirin
      admin:write:canonical_email_blocks: kurallı e-posta engellemeleri için denetleme eylemleri gerçekleştirin
      admin:write:domain_allows: alan adı izinleri için denetleme eylemleri gerçekleştirin
      admin:write:domain_blocks: alan adı engellemeleri için denetleme eylemleri gerçekleştirin
      admin:write:email_domain_blocks: e-posta alan adı engellemeleri için denetleme eylemleri gerçekleştirin
      admin:write:ip_blocks: ıp blokları üzerinde moderasyon eylemleri gerçekleştir
      admin:write:reports: raporlarda denetleme eylemleri gerçekleştirin
      crypto: uçtan uca şifreleme kullan
      follow: hesap ilişkilerini değiştirin
      profile: hesabınızın sadece profil bilgilerini okuma
      push: anlık bildirimlerizi alın
      read: hesabınızın tüm verilerini okuyun
      read:accounts: hesap bilgilerini görün
      read:blocks: engellemelerinizi görün
      read:bookmarks: yer imlerinizi görün
      read:favourites: favorilerinizi görün
      read:filters: süzgeçlerinizi görün
      read:follows: takip ettiklerinizi görün
      read:lists: listelerinizi görün
      read:mutes: sessize aldıklarınızı görün
      read:notifications: bildirimlerinizi görün
      read:reports: raporlarınızı görün
      read:search: kendi adınıza arama yapın
      read:statuses: tüm durumları görün
      write: hesabınızın tüm verilerini değiştirin
      write:accounts: profilinizi değiştirin
      write:blocks: hesapları ve alan adlarını engelleyin
      write:bookmarks: durumları yer imleyin
      write:conversations: sessize al ve sohbetleri sil
      write:favourites: favori gönderiler
      write:filters: filtreler oluşturun
      write:follows: insanları takip edin
      write:lists: listeler oluşturun
      write:media: medya dosyaları yükleyin
      write:mutes: insanları ve sohbetleri sessize al
      write:notifications: bildirimlerinizi temizleyin
      write:reports: diğer insanları raporlayın
      write:statuses: durumları yayınlayın
